.mobile {display: none !important;}

@media (max-width: 479px) {
/* CSS Document */
body { background:none;}
.header {height:84px; background:none; max-width: 320px !important; }
.logo { margin-top:0px;}

.buttons { position:relative; width:320px; margin: 0 auto;  z-index:11; }
.buttons a{ width:149px; font-size:15px;  display:block; float:left; color:#fff; text-align:center;}
.menubutton {  border-right:1px solid #022e6c;   }
.menubutton img{vertical-align:top; margin:17px 6px 0 0;}
.callbutton {  border-left:1px solid #002558;  }
.callbutton img{vertical-align:top; margin:14px 6px 0 0;}

.topmenubox { line-height: 50px; height: 50px; width:100%; background:#013660; margin-bottom:10px; box-shadow:none;}
.topmenu {box-shadow:0px 0px 2px 0px rgba(62,62,62,1);  display:none; width:100%; background:#fff; height:auto; position: absolute; z-index: 11; top: 135px; }
.topmenu li {margin: 0; padding:0; color: #013660; list-style:none; float:none;}
.topmenu li a:after {content:" >"; }
.topmenu > li:first-child {padding-left:10px;}
.topmenu > li:last-child > a{ color:#013660; font-size:12px; text-align:right; display:block;}
.topmenu li a { display: block; padding: 0 10px; font-size:15px; font-weight:bold; color: #002558; text-decoration: none; text-align:left; line-height: 36px;}
.topmenu li ul {margin:0; padding:0; position:relative; visibility:visible; display:block !important; top:0; box-shadow:none;}
.topmenu li ul li{margin:0; padding:0px; display:block;}
.topmenu li ul li:first-child a { background:none }
.topmenu li ul li a { background:none; padding:0 0 0 20px; color: #002558; padding-left:20px; width:auto; font-size:14px; font-weight:normal; line-height:30px;}

.hidden {display: none;}

.mobilecontent {}

.toplink {float: right; height: 25px; background: #e8e8e8; line-height: 25px; padding: 0 10px;}
.toplink a { color: #969696;}

/*Slider*/
.sliderFrame {top:0;}
.largeSlide .frame {display:none;}
.arrowleft, .arrowright { background-size:25px 25px; z-index:10;}
.arrowleft { left:0;}
.arrowright {right:0;}


/*Mobile Link*/
.mobilelink { width:280px; background:#B7CB52; margin:10px 0; text-align:left; font-size:28px; padding:0 10px; overflow:hidden; line-height:36px; }
.mobilelink b { color:#129200; margin-right:10px; }
.mobilelink a { display:inline-block; width:240px; color:#000;  }

/*Fonts*/
a {text-decoration :none; color: #0084ff;}
a.learnmore {color: #bb2b2a;}

html {overflow-y: scroll;}

h1 {display:block; font: 24px Arial, sans-serif; color:#002558; margin:0 0 5px 0;padding:0; line-height:30px; }
h2 {font: 20px Arial, sans-serif; color:#002558; margin:0 0 5px 0;}
h3 {font: 20px Arial, sans-serif; color:#151514; margin:0 0 5px 0;}
h4 {font: 18px Arial; color:#002558; margin:0 0 5px 0; padding:0; font-weight:bold; }
h5 {font: 14px Arial; color:#fff; background:#bb2b2a; line-height:25px; margin:0 0 20px 0; padding:0; }
h6 {font: 24px Arial; color:#fff; border-radius:5px; background:#002558; line-height:56px; text-align:center; margin:0 0 5px 0; padding:0; }

p {padding: 5px 0 20px 0; font-size:18px; color:#151514; line-height:24px; }

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:18px; color:#151514; list-style-type:disc; line-height:24px; }
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:18px; color:#151514; list-style-type:circle; line-height:24px; }
ol li {padding:0 0 5px 0;}

hr {color:#999; background:#999; border:0; height:1px;}

.container_16 {
	  margin-left: auto;
	  margin-right: auto;
	  width: 320px;
	}
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12,
	.grid_13,
	.grid_14,
	.grid_15,
	.grid_16 {
	  margin-left: 10px;
	  margin-right: 10px;
	  width: 300px !important;
	}
	
	.grid_1 img,
	.grid_2 img,
	.grid_3 img,
	.grid_4 img,
	.grid_5 img,
	.grid_6 img,
	.grid_7 img,
	.grid_8 img,
	.grid_9 img,
	.grid_10 img,
	.grid_11 img,
	.grid_12 img,
	.grid_13 img,
	.grid_14 img,
	.grid_15 img,
	.grid_16 img {
		max-width: 100% !important;
		height: auto !important;
	}
	
	.alpha,
	.omega {
	  margin-left: 0;
	  margin-right: 0;
	}
	
	.prefix_1, .prefix_2, .prefix_3 { padding:0 !important;}
	
	.overlay {position:fixed; background:rgba(255,255,255,0.75); display:none; height:1200px; width:100%; z-index:10;}
	.frame {  width: 320px; margin: 0 auto; padding:0; position:relative;}/*url(../images/frameback.png) repeat-y top;*/
	.frame.main {padding:10px 0;}/*url(../images/frameback.png) repeat-y top;*/
	.frame div, table {max-width: 300px;}
	.caroufredsel_wrapper {width: 300px !important; height: 132px !important; margin-bottom:20px;}
	.desktop {display: none;}
	.mobile {display: block !important;}
	
	#cboxContent div {max-width: 260px;}
	
	.footerwrap {margin: 0 auto; font-size:12px; line-height:30px;}
	
	.sitedocmenu { width:300px; text-align:center;margin:10px 0; float:none;}
	.sitedocmenu li{ float:none; display:block;}
	.sitedocmenu li a{text-align:left; padding:0 4px 0 0; font-size:14px; line-height:30px; border-right:0;}
	.sitedocmenu li a:after {content:" >";}
	
	.byline{ background:#afafaf; float:none; width:auto; padding:0; text-align:center; color:#fff;  line-height:32px;}
	.byline a{ color:#fff;}
}